View Single Post
  #11  
Old 13 Feb 2011, 23:48
DragonByte Tech's Avatar
DragonByte Tech DragonByte Tech is offline
 
Join Date: Feb 2010
Originally Posted by OldSchoolDSL View Post
Confirmed to work with jQuery 1.5.0

To apply update, simply look for the template dbtech_bookmark_thread and change the version number (don't forget to save and reload).

Should look like:


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

Original I think was 1.4.4 and all I did was change it to 1.5.0
Not to seem like I'm questioning you or anything but is there a point to changing the jquery version?

I wrap everything in noConflict so assuming there's a newer version already loaded it shouldn't cause any issues, should it?

Or will that same function stop newer versions from loading further down?

Kinda new to jQuery so I still don't know how they handle upgrading libraries


Fillip
__________________
www.Dragonbyte-tech.com
Please support our mods by nominating them to MOTM!
Please do NOT PM us for support. Private Messages are only for exchanging sensitive details (like FTP / AdminCP logins).
Reply With Quote